#软件名称
softName = 优文合同管理系统

#软件简称(用于创建桌面快捷方式）
softJc = 优文合同管理

#版本号
version=2010

#支持的数据库:SQL Server|MySQL|Oracle
supportDatabase=SQL Server|MySQL

#安装默认文件夹:uwsoft
defaultDirectory=uwincm

#产品列表：表示为 [产品名称,安装位置, 安装源文件]|[产品名称,安装位置, 安装源文件]
products=系统运行平台,/,system.zip|系统功能模块,/WebRoot,WebRoot.zip

#安装数据库SQL文件列表,表示为 [代码名称,SQL源文件]|[代码名称, SQL文件]
createdbc=合同信息表单,oa_a2b.sql|合同信息表单,oa_c2o_1.sql|合同信息表单,oa_c2o_2.sql|合同信息表单,oa_p2p.sql|合同信息表单,oa_sys_1.sql|合同信息表单,oa_sys_2.sql


